

.bx-window p {
    margin-bottom:10px;
}

/* logo */

#block-world5-branding img {
	left: 50%;
    margin: 30px 0 20px -410px;
    position: relative;
    border: none;
}

.view-carousel ul {
	width: 650px;
	padding: 0;
	margin: 0;
	height: 290px;
}

.view-carousel .views-field-nothing, .view-carousel .clearBreak {
	clear: both;
}

.twitter-submit {
	display:none;
}

.view-carousel li {
	width: 650px;
	padding: 0;
	margin: 0;
}

.view-carousel .item-list ul li, .moduleBlock .ModuleBody .view-carousel li {
	padding: 0;
	margin: 0;
	width: 600px;
	display: block;
	clear: none;
	background-image: none;
	height: 290px;
}

.view-carousel .views-field-field-main-image-fid {
	float: left;
}

.view-carousel .views-field-body {
	display: block;
	float: left;
	margin-left: 20px;
	width: 350px;
}

.bx-pager {
	position: absolute;
	z-index: 3000;
	right: -49px;
	text-align: right;
	top: -49px;
}

.bx-pager a {
	background-color: #1F74AF;
	color: #FFFFFF;
	margin: 0 4px;
	padding: 5px 8px;
	text-align: center;
	float: right;
}

.bx-pager a.pager-active {
	background-color: #09072D;
}

.bx-pager a:hover {
	color: #FFFFFF;
}

#page.frontPage, #linkFeeds, #rssFeeds {
	display: block;
}

#block-views-Frontpage_slides-block_1 {
  margin:20px auto;
}

#poster a {
	background-image: url("../img/World5day_poster_web.jpg");
	background-repeat: no-repeat;
	box-shadow: 0 0 8px #E1E1E1;
	height: 882px;
	position: relative;
	width: 659px;
	display: block;
	text-indent: -999999px;
	top: -77px;
}

div#carousel {
	margin-bottom: 0;
	/* height: 360px; */
	margin-left: 4px;
}

div.status {
	display: none;
}

* {
	padding: 0;
	margin: 0;
}

html, body {
	font-family: Myriad Pro,"Helvetica Neue","Helvetica",Arial,serif;
	font-size: 12px;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #09072D;
}

body {
  background:transparent url('../img/header.jpg') no-repeat center top;
}

#block-menu-menu-subnav li.leaf {
	background-image: none;
	background-repeat: no-repeat;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

#block-menu-menu-take-action li.leaf {
	list-style-image: none;
	list-style-type: none;
	padding-left: 13px;
	margin-bottom: 3px;
}

#block-menu-menu-take-action ul.menu li {
	list-style-image: none;
	list-style-type: none;
}

#block-menu-menu-subnav ul.menu li {
	display: inline;
	margin: 0;
	padding-left: 10px;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -142px;
	padding: 0;
}

.clearBreak {
	clear: both;
}

.alert {
	color: #C23183;
}

.blue {
	color: #1F74AF;
}

#main {
	height: auto;
	min-height: 100%;
  	clear:both;
}

a {
	text-decoration: none;
	color: #1F74AF;
}

a:hover {
	color: #153F5C;
}

a.active {
	color: #09072D;
}

h1, h2, h3 {
	color: #09072D;
	font-size: 20px;
	text-align: left;
}

h4 {
	color: #09072D;
	font-size: 16px;
	margin: 20px 0 10px;
	text-align: left;
}

.pdf {
	background-image: url("../img/pdf-icon.png");
	background-repeat: no-repeat;
	display: inline;
	height: 18px;
	line-height: 18px;
	padding: 5px 0 5px 23px;
}

#leftCol .box h2 {
	color: #09072D;
	font-size: 20px;
	text-align: left;
	background: none repeat scroll 0 0 transparent;
	height: auto;
	margin-left: 0;
	padding-left: 0;
}

#leftCol .form-item {
	padding-left: 0;
	margin-left: 0;
}

h3.lit {
	background-image: url("../img/black_arrow.gif");
	background-position: left center;
	background-repeat: no-repeat;
	color: #1F74AF;
	padding-left: 14px;
}

a:hover h3.lit {
	color: #09072D;
}

#linkFeeds p.infoline {
	margin-left: 7px;
}

p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
    padding: 0;
    text-align: left;
}

.view-taxonomypages .views-field-teaser {
	margin-left: 15px;
}

.views-field-type, .author {
	margin-left: 10px;
	font-style: italic;
	color: #625E88;
}

.submitted {
	font-style: italic;
	color: #625E88;
}

.views-field-type, .author.clearFloat {
	margin-bottom: 8px;
	margin-left: 0;
	margin-top: 0;
}

.fivestar .form-item {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
	padding-top: 0;
}

.comment .fivestar-widget-static {
	margin-bottom: 7px;
	margin-top: 4px;
}

.comment {
	margin-left: 10px;
}

.comment .links {
	margin-top: 10px;
	margin-bottom: 10px;
}

.comment-preview .content p {
	background-color: #D9E9FF;
	padding: 5px;
	margin-bottom: 20px;
}

.comment-preview {
	border-bottom: 1px solid #666666;
}

.author, .fivestar-form-item, form.fivestar-widget, .views-field-field-link-url, .views-field-comments-link, .views-field-nothing, .views-field-nid-1 {
	float: left;
}

.author, .view-link-view .views-field-created {
	margin-top: 8px;
}

.views-field-created {
	margin-top: 12px;
}

.view-link-view ul.links .comment_add, ul.links .comment_forbidden {
	display: inline;
}

.view-link-view li {
	background: none repeat scroll 0 0 transparent;
}

.view-link-view .views-field-field-link-url {
	margin-right: 10px;
}

.view-link-view .views-field-nid-1 {
	margin-left: 10px;
}

#comment-form #edit-comment-wrapper {
	clear: both;
}

.onwards, .views-field-field-link-url, .views-field-comments-link, .views-field-nothing, .views-field-nid-1 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 5px;
}

.view-link-view a, .onwards a {
	color: #09072D;
}

.view-link-view a:hover, .onwards a:hover {
	color: #1F74AF;
}

.view-link-view .terms a {
	color: #1F74AF;
}

.view-link-view .terms a:hover {
	color: #09072D;
}

.clearBreak, .view-link-view .views-field-edit-node {
	clear: both;
}

.view-link-view .comment_add {
	margin-right: 4px;
}

.right {
	float: right;
}

.adminColor, .view-link-view .adminColor a {
	color: #FF0000;
}

#subPage a#twitter-follow-button {
	top: 156px;
}

#twitter-follow-button {
    background-image:url("../img/Corechange.jpg");
    box-shadow:0 0 3px #000066;
    height:35px;
    position:absolute;
    right:45px;
    top:142px;
    width:170px;
    z-index:1000;
}

#abundantcommunity-button {
    background-image:url("../img/abundant-community.png");
    box-shadow:0 0 3px #000066;
    height:35px;
    position:absolute;
    right:45px;
    top:198px;
    width:201px;
    z-index:1000;
}

#PaypalFlad {
    height:55px;
    position:absolute;
    right:165px;
    top:111px;
    width:120px;
    z-index:1000;
}

#home #PaypalFlad {
	top:337px;
}

#PaypalFlad img {
    border:none;
}

#block-user-0 #user-login-form {
	text-align: left;
}

#block-user-0 h3 {
	margin-top: 9px;
}

#block-views-featured_feeds-block_1 p {
	margin-bottom: 6px;
	margin-left: 7px;
}

#home {
	/*background-image: url("../img/bg_home.jpg");
	background-repeat: no-repeat;
	background-position: center top;*/
	height: 100%;
}

div#floatingEarth {
	background-image: url("../img/home_earth.png");
	background-position: center top;
	background-repeat: no-repeat;
	height: 296px;
	margin-right: 0;
	position: absolute;
	right: 0;
	top: 100px;
	width: 331px;
	z-index: 200;
}

.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li {
	display: block;
	float: left;
	height: 12px;
	margin: 0;
	padding: 10px;
	width: 175px;
}

.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li a:hover, .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li a.viewsdisplaytabs-active:hover {
	background: url("../img/button_d.png") repeat scroll 0 0 transparent;
}

.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li a {
	background: url("../img/button_u.png") no-repeat scroll left top transparent;
	border-style: none;
	border-width: 0;
	color: inherit;
	display: block;
	float: left;
	height: 12px;
	margin: 0;
	padding: 10px 10px 10px 20px;
	text-decoration: none;
	width: 165px;
}

a.viewsdisplaytabs-active {
	background: url("../img/button_d.png") repeat scroll 0 0 transparent;
	z-index: 501;
	color: #1F74AF !important;
}

.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li a:hover, .viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li a.viewsdisplaytabs-active:hover {
	color: #1F74AF;
}

.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul {
	border: medium none;
}

.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper ul li a.viewsdisplaytabs-active {
	border-bottom: 0 none;
	background: url("../img/button_d.png") no-repeat scroll left top transparent;
	border-style: none;
	border-width: 0;
	color: inherit;
	display: block;
	float: left;
	height: 12px;
	margin: 0;
	padding: 10px 10px 10px 20px;
	text-decoration: none;
	width: 165px;
}

.view-id-link_view .views-throbbing {
	position: relative;
	top: -23px;
	left: -4px;
}

.view-id-link_view .viewsdisplaytabs-tab-group {
	position: relative;
	top: -23px;
}

#secretSide {
	left: -33px;
	position: absolute;
	top: 28px;
	z-index: 500;
}

#block-menu-menu-subnav {
	float: left;
}

.view-id-link_view .fivestar-widget-static, .view-id-link_view .date, .view-id-link_view .views-field-teaser, .view-id-link_view .views-field-tid, .view-id-link_view .views-field-field-link-url {
	margin-left: 13px;
}

.fivestar-widget-static {
	margin-top: 3px;
}

.view-id-link_view .views-field-teaser {
	margin-top: 4px;
}

#floatLeftRSS {
	left: 10px;
	position: relative;
	top: -4px;
	margin-right: 10px;
}

#floatLeftRSS, #floatLeftRSS a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	list-style-image: none;
	list-style-type: none;
}

#footerLeft img {
	border: medium none;
	margin-left: 0;
	position: relative;
	top: 3px;
}

#secretSide img {
	border: medium none;
}

#subPage {
/* 	background-image: url("../img/bg_subPage.jpg"); */
/* 	background-repeat: no-repeat; */
/* 	background-position: center top; */
	height: 100%;
}

body .clearFloat {
	float: none;
}

table td {
	padding-right: 5px;
}

.view-id-blog_view .views-field-created {
	margin-top: 0;
	margin-bottom: 4px;
}

.node ul li, .view-id-blog_view ul li {
	display: table;
}

.node ul li, .view-id-blog_view ul li {
    display: list-item;
    margin: 4px 0 0 13px;
    list-style-type: unset;
}

.node .terms ul li {
	display: inline;
}

ul.tips {
	display: none;
}

.node p, .view-id-blog_view p {
	margin-bottom: 10px;
}

.path-frontpage .node--type-blog p {
	padding-right: 20px;
}

.node ul, .view-id-blog_view ul {
	margin: 0 0 10px;
}

.video object {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.comment .content p {
	clear: both;
}

.video p {
	display: none;
}

.path-connect .field_main_image img, .imagecache-main_image, .imagefield-field_main_image, .imagecache-big_image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.date {
	font-style: italic;
	color: #625E88;
}

.terms {
	padding-top: 7px;
	clear: both;
	margin-bottom: 20px;
}

.views-exposed-form {
	margin-left: 10px;
	margin-top: -13px;
}

.audio-item {
	margin-bottom: 10px;
	margin-top: 5px;
}

.view-link-view .terms {
	margin-bottom: 0;
}

div.meta div.terms ul.links li {
	padding: 0 0 0 4px;
	background-image: none;
}

.view-link-view h3 {
	background-image: url("../img/blue_arrow.gif");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 13px;
	color: #1F74AF;
	font-size: 15px;
	margin-top: 6px;
}

div.links ul.links li {
	padding: 0 0 0 10px;
}

ul.links .comment_add, ul.links .comment_forbidden {
	margin-top: 6px;
	display: block;
}

.view-link-view ul.links .comment_add, ul.links .comment_forbidden {
	margin-top: 0;
	display: inline;
	color: #09072D;
	font-weight: normal;
	width: 200px;
}

.comment_forbidden span {
	display: inline-block;
	margin-left: 12px;
	margin-right: 11px;
	width: 100%;
}

.view-link-view ul.links .comment_add, ul.links .comment_forbidden a {
	font-weight: bold;
}

.views-row {
	margin-bottom: 17px;
}

div#registrationPosition {
	width: 250px;
	margin: 0 auto;
  display:none;
}

div#registrationArea {
	width: 350px;
	margin-left: 260px;
	margin-top: 10px;
	position: absolute;
}

div#registrationArea a {
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	position: relative;
	z-index: 1;
}

div#regDivision {
	position: relative;
	float: left;
	background-image: url("../img/between-register.gif");
	width: 7px;
	background-repeat: no-repeat;
	height: 27px;
	top: -10px;
	margin-left: 9px;
	padding-right: 9px;
}

div#registrationArea a:hover {
	color: #1F74AF;
}

#logoHolder {
  position: relative;
  left:50%;
  margin:30px 0 20px -410px;
}
#logoHolder img {
  border:none;
}

#navBar {
  position:relative;
  z-index:478;
  background:#040517;
  background:linear-gradient(#0d093b, #040517);
  border-radius:8px;
  max-width:800px;
  margin:0 auto;
  padding:0 15px;
}
#navBar li {
  position:relative;
  display:inline-block;
  background:none;
  padding:0 15px;
}
#navBar a {
  font-size:14px;
  line-height:40px;
  color:#FFFFFF;
  font-weight:normal;
}
#navBar a:hover {
  color:#36d3ff;
}
#navBar ul ul {
  display:none;
  position:absolute;
  left:0;
  background:#040517;
}
#navBar ul ul li {
  display:block;
  white-space:nowrap;
}
#navBar li:hover ul,
#navBar ul ul:hover {
  display:block;
}


#navBarMenu {
	display: block;
	margin-left: 379px;
	margin-top: 13px;
}

ul#navBarMenu {
	height: 80px;
	width: 500px;
}

#navBarMenu li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	left: 0;
	position: relative;
	width: 88px;
	height: 60px;
}

#navBarMenu li a {
	position: relative;
	display: block;
	float: left;
	height: 60px;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 99;
}

#navBarMenu li a .org {
	background: url("../img/topnav_cut_up.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 60px;
	left: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: -60px;
	z-index: 98;
}

#navBarMenu li a .new {
	background: url("../img/topnav_cut_up.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 60px;
	left: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	z-index: 99;
}

#navBarMenu li a:hover {
	cursor: pointer;
}

#navBarMenu li#links a {
	width: 88px;
}

#navBarMenu li#blog a {
	width: 88px;
}

#navBarMenu li#evolution a {
	width: 118px;
}

#navBarMenu li#declaration a {
	width: 206px;
}

#navBarMenu li#links a .org {
	width: 88px;
	background-position: -7px 0;
}

#navBarMenu li#blog a .org {
	width: 88px;
	background-position: -95px 0;
}

#navBarMenu li#evolution a .org {
	width: 118px;
	background-position: -183px 0;
}

#navBarMenu li#declaration a .org {
	width: 206px;
	background-position: -301px 0;
}

#navBarMenu li#links a .new {
	width: 88px;
	background-position: -7px -60px;
	opacity: 0;
}

#navBarMenu li#blog a .new {
	width: 88px;
	background-position: -95px -60px;
	opacity: 0;
}

#navBarMenu li#evolution a .new {
	width: 118px;
	background-position: -183px -60px;
	opacity: 0;
}

#navBarMenu li#declaration a .new {
	width: 206px;
	background-position: -301px -60px;
	opacity: 0;
}

#navBarMenu li#links a.active .org {
	width: 88px;
	background-position: -7px -120px;
}

#navBarMenu li#blog a.active .org {
	width: 88px;
	background-position: -95px -120px;
}

#navBarMenu li#evolution a.active .org {
	width: 118px;
	background-position: -183px -120px;
}

#navBarMenu li#declaration a.active .org {
	width: 206px;
	background-position: -301px -120px;
}

#mainArea, #main-wrapper {
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 15px;
	width: 991px;
	height: 100%;
}

#subArea {
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 10px;
	width: 991px;
	height: 100%;
}

#leftCol {
	float: left;
	width: 657px;
	height: auto;
	padding-bottom: 60px;
}

#rightCol {
	float: left;
}

.viewAll {
	display: inline;
	float: right;
	position: relative;
	top: -45px;
	background-image: url("../img/black_arrow.gif");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	padding-top: 2px;
}

#rssFeeds {
	width: 657px;
	height: auto;
}

.view-homeMessage, #block-block-4 {
	font-size: 26px;
	font-weight: bold;
	position: absolute;
	top: -248px;
	z-index: 700;
	color: white;
	width: 451px;
}

/*.anon #homeMessage .block {
	color: white;
	display: block;
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 27px;
	margin-right: 40px;
	position: relative;
	top: -248px;
	width: 451px;
	z-index: 700;
}*/

.logged-in div#block-block-5 {
	display: none;
}

/*div#homeMessage {
	display: block;
	height: 0;
	position: absolute;
}*/

div.helpline {
	background-image: url("../img/help-line.png");
	display: block;
	height: 201px;
	position: absolute;
	right: -14px;
	top: -9px;
	width: 5px;
}

.view-homeMessage p, #block-block-4 p {
	font-family: Myriad Pro,"Helvetica Neue","Helvetica",Arial,serif;
}

.view-homeMessage a, #block-block-4 a, .anon #homeMessage .block a {
	color: #00CCFF;
	font-family: Myriad Pro,"Helvetica Neue","Helvetica",Arial,serif;
}

.view-homeMessage a:hover, #block-block-4 a:hover, .anon #homeMessage .block a:hover {
	color: #1F74AF;
}

#leftCol h2, #leftCol .box h2.flush {
	background-image: url("../img/behind_header.gif");
	background-position: center bottom;
	background-repeat: repeat-x;
	color: #09072D;
	display: block;
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 12px;
	padding-bottom: 10px;
	padding-left: 6px;
	padding-top: 17px;
	width: 650px;
}

#user-login-form ul {
	padding-left: 0;
}

#user-login-form li {
	margin-left: 0;
}

#leftCol #rss_bar {
	background-image: url("../img/bar_feed.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 57px;
	margin-top: 1px;
	position: relative;
	width: 45px;
}

#leftCol #world_bar {
	background-image: url("../img/bar_earth.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 57px;
	position: relative;
	width: 45px;
	margin-top: 0;
}

#five_bar {
	background-image: url("../img/bar_five.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 57px;
	position: relative;
	width: 45px;
	top: 1px;
}

.modules {
	clear: both;
	width: 657px;
	height: auto;
}

#linkFeeds {
	clear: both;
}

#linkFeeds .modules {
	display: block;
	position: relative;
	top: 7px;
}

.moduleBlock {
	float: left;
	width: 219px;
	height: 100%;
}

.moduleBlock h3 {
	background: url("../img/section_top.png") repeat scroll 0 0 transparent;
	height: 45px;
	margin: 0;
	padding: 10px 0 0 16px;
	width: 208px;
}

.moduleBlock .ModuleBody, #leftCol .view-display-id-attachment_1, #leftCol .view-display-id-attachment_2, #leftCol .view-display-id-attachment_3, .view-id-links_top {
/* 	background: url("../img/section_middle.png") repeat scroll 0 0 transparent; */
	width: 224px;
	height: 100%;
}

body .view-id-links_top {
	height: 207px !important;
}

body .view-id-links_top .view-display-id-attachment_1, .view-id-links_top .view-display-id-attachment_2, .view-id-links_top .view-display-id-attachment_3 {
	height: 100% !important;
}

body .moduleBlock .view-links-top {
	background: url("../img/section_middle.png") repeat scroll 0 0 transparent;
	height: 100%;
	width: 224px;
}

.view-Home-Blog.view-display-id-attachment_1 {
	background: none repeat scroll 0 0 transparent;
}

.view-Home-Blog.view-display-id-attachment_1 li {
	margin: 0;
	padding: 0 0 0 10px;
	width: 280px;
}

.view-id-Home_Blog .views-field-nid {
	font-weight: bold;
}

.view-Home-Blog.view-display-id-attachment_1 ul {
	margin: 0;
	padding: 0 0 30px;
}

.view-id-links_top .view-content {
	height: auto;
}

.moduleBlock .ModuleBody ul {
	margin: 0;
	padding: 0 0 10px;
}

#content article.node .item-list ul li, .moduleBlock .ModuleBody li {
	background-image: url("../img/blue_arrow.gif");
	background-position: left center;
	background-repeat: no-repeat;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	list-style-type: none;
	margin-left: 17px;
	padding-left: 10px;
	padding-top: 2px;
	width: 187px;
	display: inline;
}

.view-Feeds-Overview .views-row, .view-links-top .views-row {
	margin-bottom: 0;
}

.item-list ul li a, .moduleBlock .ModuleBody li a {
	color: #1F74AF;
}

.item-list ul li a.active, .moduleBlock .ModuleBody li a.active {
	color: #09072D;
}

.item-list ul li a:hover, .moduleBlock .ModuleBody li a:hover {
	color: #153F5C;
}

.moduleBlock .closeModule {
	background: url("../img/section_bottom.png") repeat scroll 0 0 transparent;
	height: 18px;
	width: 224px;
}

.button {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: inherit;
    background-image: url("../img/button_u.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: medium none;
    box-shadow: none;
    display: inline-block;
    font-weight: bold;
    height: 32px;
    margin-left: 0px;
    margin-right: 15px;
    padding: 8px;
    width: 195px;
}

.button:hover {
	cursor: pointer;
	background: url("../img/button_d.png") no-repeat scroll 0 0 transparent;
}

#rssFeeds .button .icon {
	background-image: url("../img/rss.png");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 15px;
	margin-left: 14px;
	padding-right: 6px;
	padding-top: 10px;
	position: relative;
	top: 8px;
	width: 15px;
}

.button a, a .button {
	padding: 10px 0 0 14px;
	display: block;
	color: #09072D;
	font-weight: bold;
}

.button a:hover, a:hover .button {
	color: #1F74AF;
}

#rightCol {
	display: block;
	float: left;
	padding-left: 20px;
	width: 314px;
}

#rightCol h2 {
	background-image: url("../img/behind_header.gif");
	color: #09072D;
	height: 55px;
	margin-bottom: 0;
	margin-top: 16px;
	padding-bottom: 0;
	padding-left: 6px;
	width: 314px;
}

#rightCol #latestBlog h2 {
	height: 45px;
	margin-top: 28px;
}

#rightCol #latestEntry h2 a {
	font-size: 22px;
	color: #1F74AF;
	margin-top: 20px;
}

#rightCol #latestEntry h2 a:hover {
	color: #09072D;
}

#rightCol #latestEntry .readMore a {
	color: #1F74AF;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-top: 2px;
}

#rightCol #latestEntry .readMore a:hover {
	color: #09072D;
}

#rightCol h3 {
	margin: 10px 0 0;
}

#rightCol #previousBlog ul {
	padding: 0;
	margin: 0;
}

img {
	border-color: #1F74AF;
	border-width: 1px;
	border-style: solid;
}

ul li {
	list-style-type: none;
	display: inline;
}

#content article.node .item-list ul li {
	background-image: url("../img/blue_arrow.gif");
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 10px;
	padding-top: 2px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.block-search {
	height: 20px;
	position: relative;
	right: -13px;
	top: -2px;
}

#edit-search-block-form-1-wrapper {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.floatLeft {
	float: left;
}

#bottomAnchor {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index:999;
}

undefined {
	position: relative;
	top: 200px;
	width: 647px;
	padding-left: 10px;
}

undefined {
	position: relative;
	top: 200px;
	width: 647px;
	padding-left: 10px;
}

#footer {
	background-image: url("../img/footer_bg.png");
	background-position: center top;
	clear: both;
	height: 39px;
	position: relative;
	text-align: center;
	top: 0;
	z-index: 99;
	margin: 0 auto;
	background-repeat: repeat-x;
	width: 1013px;
}

#footer a {
	color: #1F74AF;
	font-weight: bold;
}

#footer a:hover {
	color: #09072D;
}

#footerText {
	padding-top: 13px;
}

#footerLeft {
	float: left;
	margin-left: 0;
}

#footerRight {
	float: right;
	margin-right: 20px;
}


#logoClick {
	display: block;
	float: left;
	height: 40px;
	left: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: 44px;
	width: 400px;
	z-index: 999;
}

#facebook {
	background: url("../img/facebook-icon-16px.png") repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 16px;
	left: 73px;
	position: relative;
	top: -2px;
	width: 16px;
}

#facebookwrap {
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	left: -7px;
	position: relative;
}

/* user register form */
#user-register fieldset {
  border:none;
  padding:0;
}
#user-register fieldset legend {
  display:none;
}
#edit-feed-me-wrapper {
  display:none;
}

.hotButton a .buttonTXT {
	color: white;
	font-size: 14px;
	font-weight: bold;
	left: 14px;
	position: relative;
	top: 8px;
	width: 100px;
}

.hotButton {
	background: url("../img/hot_button.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 32px;
	left: 16px;
	position: relative;
	width: 127px;
	top: 10px;
}

.node .hotButton {
	left: 0;
	margin-bottom: 10px;
	position: inherit;
	top: 0;
}

.node .normalize {
	left: 7px;
	position: relative;
	top: 8px;
}

.hotButton:hover {
	background-position: 0 -32px;
}

.node-form .form-submit {
	float: none;
	left: 0;
	position: inherit;
	top: 0;
}

.teaser-button-wrapper {
	display: none;
}

ul.primary {
	border-bottom: medium none;
}

div.credits {
	color: #666666;
	font-style: italic;
	margin-top: 5px;
}

#block-views-carousel-block_1 .views-field-edit-node {
	position: absolute;
	right: 0;
	top: 6px;
	z-index: 2147483647;
}

#block-views-carousel-block_1 h3 {
	margin-bottom: 10px;
}

#subPage .hotButton {
    background:url("../img/hot_button.png") no-repeat scroll 0 0 transparent;
    float:left;
    height:32px;
    left:16px;
    position:relative;
    top:-7px;
    width:127px;
}

.view-weeklyvideo.view-display-id-page_1 .views-row {
  display:inline-block;
  width:47%;
  margin:0 5% 20px 0;
  vertical-align:top;
}
.view-weeklyvideo.view-display-id-page_1 .views-row:nth-child(odd) {
  margin-right:0;
}
.view-weeklyvideo.view-display-id-page_1 .views-row.views-row-first {
  width:100%;
}
.view-weeklyvideo.view-display-id-page_1 .views-row .views-field-field-weeklyvideo-embed {
  position:relative;
  width:100%;
  height:0;
  padding-bottom:57%;
}
.view-weeklyvideo.view-display-id-page_1 .views-row object {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  height:100%;
}

/* clock */
div#countdown_dashboard {
    clear:both;
    color:#FFFFFF;
    position:absolute;
    width:800px;
}

div#countdown_dashboard body {
	text-align: center;
	background-color: #2e2e2e;
}

div#countdown_dashboard h1 {
	font-size: 38pt;
	border-bottom: 1px solid #ddd;
	margin: 0;
}

div#countdown_dashboard h2.subtitle {
	margin-top: 0px;
	margin-bottom: 40px;
}

div#countdown_dashboard #container {
	margin: 100px auto;
	width: 700px;
	color: #eee;
}

#countdown_dashboard {
	height: 96px;
	margin-left: 0;
}

.dash {
    background-color:#EEEEEE;
    border-radius:7px 7px 7px 7px;
    color:#333333;
    float:left;
    height:50px;
    margin-left:4px;
    opacity:0.85;
    padding:4px 2px 4px 6px;
    position:relative;
    width:45px;
}

div#countdown_dashboard {
    clear:both;
    color:#09072D;
    padding-right:0;
    position:relative;
    right:0;
    text-align:right;
    top:0;
    width:285px;
    z-index:999;
}

div#countdown_dashboard h2 {
    color:#09072D;
    margin-bottom:5px;
    padding:3px 4px 0;
    text-align:right;
    text-transform:capitalize;
}

div#countdown_dashboard p {
	color:#09072D;
	padding-bottom:10px;
}

.view-weeklyvideo .views-field-teaser p {
    padding-top: 10px;
}
/*
.weeks_dash {
	background: transparent url('../clock_img/dark_weeks_dash.png') 0 0 no-repeat;
}

.days_dash {
	background: transparent url('../clock_img/dark_days_dash.png') 0 0 no-repeat;
}

.hours_dash {
	background: transparent url('../clock_img/dark_hours_dash.png') 0 0 no-repeat;
}

.minutes_dash {
	background: transparent url('../clock_img/dark_minutes_dash.png') 0 0 no-repeat;
}

.seconds_dash {
	background: transparent url('../clock_img/dark_seconds_dash.png') 0 0 no-repeat;
}
*/
.dash .digit {
	font: bold 20pt Verdana;
	font-weight: bold;
	float: left;
	width: 20px;
	text-align: center;
	position: relative;
}

.dash_title {
	display:block;
	width:40px;
}

.digit.first {
	clear:left
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}
.view-Transformations .views-row {
	overflow: hidden;
}

.view-Transformations .views-field-title {
	clear:both;
	padding: 10px 0 3px;
}

#block-views-block-world5-video-stream-block-1 h2 {
	padding: 10px 0;
}

body .frontpage-view article {
	padding: 0;
}

.pager {
    clear: both;
    text-align: center;
}

.pager .pager__item {
    font-size: 12px;
    padding: 10px 12px;
}

#block-topbuttons {
    position: relative;
    width: 100%;
  margin-top:-30px;
}
/*#block-topbuttons > div {
  float:left;
  width:100%;
    padding:0 0 20px;
}*/

#block-topbuttons h2 {
	display: none;
}
#block-topbuttons a {
	 background-color: #1f74af;
    border-radius: 5px;
    color: white;
    display: block;
    font-size: 18px;
    height: 30px;
    padding: 10px 10px 2px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
    transition: background-color 0.3s ease 0s;
}

#block-topbuttons a:first-child {
    float:left;
}

#block-topbuttons a:last-child {
    float: right;
}

#block-topbuttons a:hover {
	background-color: #153f5c;
}

#sidebar-first {
    display: block;
    float: left;
    padding-left: 52px;
    width: 220px;
}

h1 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 11px;
}

.site-footer {
    margin: 0 auto;
    padding: 18px 12px 6px;
}

.site-footer h2 {
	display: none;
}

.site-footer .body p {
	font-size: 10px;
	text-align: right;
	letter-spacing: 0;
}

.field_taxonomy {
	margin-top: 20px;
}

.field_taxonomy a {
	background-image: url("../img/tags-label.png");
    background-repeat: no-repeat;
    padding-left: 20px;
}

.path-taxonomy .field_main_image img {
    float: left;
    margin-bottom: 22px;
    margin-right: 15px;
    margin-top: 7px;
}

.path-taxonomy .views-row {
	clear:both;
}

.path-taxonomy .views-row h2 {
    margin-top: 18px;
}

.path-videos .views-row {
    display: inline-block;
    float: left;
    height: 314px;
    padding: 10px 10px 10px 0;
    width: 314px;
}

.video-widget h2 a {
	margin-bottom: 10px;
}

.imageLeft {
	width:100%;
}

#sidebar-first h2 {
    display: block;
    font-size: 16px;
    margin-bottom: 7px;
    margin-top: 24px;
    text-transform: uppercase;
}

.view-id-blog_view ul li.node-readmore,
.node ul li.node-readmore {
	list-style: outside none none;
	margin: 4px 0 0;
}

.node--type-blog h2 {
	clear: left;
    display: block;
    margin-top: 30px;
}

@media only screen and (max-width: 1050px) {
	#mainArea, #main-wrapper {
		width: inherit;
		padding: 0 30px;
	}

	#main {
	    margin: 0 20px;
	}

	#block-world5-branding img {
	    border: medium none;
	    left: inherit;
	    margin: 0;
	    position: relative;
	}

}

.node-291{
	margin-top:-18px;
}

#title h1{
	text-align: center;
	margin: 0 auto;
		margin-top: 50px;
	font-size: 32px;
	color: #0f184a;
	font-family: "Arial";
	font-weight: bold;
	margin-bottom: 20px;
}

#video{
	text-align: center;
}

.embed-responsive-item{
	height: 500px;
	border: none;
}
#second-text{
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom:30px;
}

#second-text h3 {
	font-size: 24px;
	text-align: center;
	color: #0f184a;
	font-family: "Arial";
	font-weight: bold;
}

#second-text h5{
	margin-top: 14px;
	font-size: 18px;
	color: #0f184a;
	text-align: center;
	font-family: "Arial";
	font-weight: bold;
}

#buy-button a, 
#download-free-book a{
	text-decoration: none;
	border-radius: 4px;
	background-color: #ed9220;
	font-size: 18px;
	color: #ffffff;
	font-family: "Arial";
	font-weight: bold;
	text-align: center;
	padding: 20px;
	display: inline-block;
}

#top-book-container {
	display: flex;
	justify-content: space-between;
	max-width: 890px;
	width: 100%;
	margin: auto;
}

#bookblock{
	background-color: #0f0c31;
	margin-top: 46px;
	text-align: center;
	overflow: auto;
}
#book-review{
	display: inline-block;
}

#book-review img {
	margin: 46px 0px 46px 0px;
	border: none;
}

#bookblock #top-text p{
	margin-top: 46px;
	border-radius: 8px;
	background-color: #309bce;
	text-align: center;
	padding: 41px 29px 41px 29px;
	color: #fff;
	font-size: 18px;
	font-family: "Arial";
}

#bookblock #bottom-text p{
	margin-top: 46px;
	font-size: 21px;
	line-height: 32px;
	color: #fff;
	font-family: "Arial";
	text-align: center;
}

#bookblock #book-img{
	width: 100%;
	padding-right: 61px;
}

#bookblock a{
	border: none;
}

#bookblock #amazon, 
.download-free-book-button-2{ 
	background-color: #ed9220;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 15px;
}

#quote{
	background-color: #607f91;
	text-align: center;
}

#quote p{
	margin-top: 62px;
	font-size: 21px;
	line-height: 32px;
	color: #ffffff;
	font-family: "Arial";
	text-align: center;
}

#quote p:not(:first-child){
	margin-top: 35px;
	margin-bottom: 69px;
}

#text{
	display: inline-block;
	padding: 0;
}

.column p{
	margin: 62px 0 59px 0;
	margin-top: 62px;
	margin-bottom: 59px;
    text-align: left;
	font-size: 16px;
	line-height: 32px;
	color: #272727;
	font-family: "Arial";
}

.vp-player-layout{
	width: 100%;
	left: 0;
}
#booktwo{
	background-image: url("../img/space.png");
	text-align: center;
	padding: 0px 0px 87px 0px;
}

#img-space{
	display: inline-block;
}
#text-img{
	margin-top: 85px;
}

#text-img p{
	margin-top:35px; 
	font-size: 21px;
	line-height: 32px;
	color: #ffffff;
	font-family: "Arial";
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
}

#text-img h3{
	text-align: center;
	font-size: 21px;
	line-height: 32px;
	color: #ffffff;
	font-family: "Arial";
	font-weight: bold;
	text-align: center;
}

#booktwo a{
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
}

#copyright p{
	margin: 23px 0px 14px 0px;
	text-align: center;
	font-size: 16px;
	color: #9b9b9b;
	font-family: "Arial";
}

#amazon, 
.download-free-book-button-2{ 
	width: 235px;
	font-size: 18px;
	border-radius: 4px;
	background-color: #ed9220;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding-top: 11px;
	padding-bottom: 11px;
	display: inline-block;
}

#amazon:hover,
.download-free-book-button-2:hover {
	color: #fff;
	text-decoration: none;
}

#socialmedia{
	margin-top: 25px;
	margin-bottom: 45px;
	text-align: center;
}	

#form{
	text-align: center;
	background-color: #1F74AF;
}

#form #block-world5-login{
	border-radius: 0;
	margin-top: 0;
	display: inline-block;
}

#form #block-world5-login .form-item{
	padding: 0;
}

#form #block-world5-login h2{
	color: #fff;
	margin-bottom: 29px;
	margin-top: 40px;
	text-align: center;
}

#form #block-world5-login ul{
	margin-bottom: 78px;
    float: right;
    margin-top: 22px;
    margin-left: 20px;
}

#form #block-world5-login li{
	margin-top: 20px;
}

#form form{
	display: inline-block;
	overflow: hidden;
}

#form .form-item {
	float: left;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0;
}

#form .form-text{
	height: 40px;
	width: 280px;
	border-radius: 4px;
    border: none;
}

#form .form-wrapper{
	float: left;
	margin-top: 22px;
}

@media (max-width: 971px){
	#form #block-world5-login ul{
		float: left;
		margin-left: 0;
	}
}

#book-error{
	margin: auto;
    width: 50%;
    text-align: center;
}

#form #block-world5-login .create-account-link{
	height: 40px;
	width: 180px;
	border-radius: 4px;
	line-height: 40px;
	margin-bottom: 20px;
	margin-top: 5px;
}

#form #block-world5-login .form-submit{
	height: 40px;
	width: 180px;
	border-radius: 4px;
	margin-top: 5px;
}

.mailchimp-signup-subscribe-form {
	font-size: 16px;
}

@media (max-width: 768px){
	#form #block-world5-login .form-submit{
		width: 100%;
		margin: 0;
	}

	#form .form-item{
		width: 100%;
	}
	#form .form-text{
		width: 100%;
	}

	#form .form-text{
		max-width: 100%;
	}

	#form .form-actions{
		width: 100%;
	}

	#form .form-submit{
		max-width: 100%;
	}

	#form #block-world5-login ul{
		width: 100%;
	}
	#form #block-world5-login .create-account-link{
		width: 100%;
	}

	#form #block-world5-login .create-account-link{
		width: 100%;
	}

	#book-review img{
		padding-left: 61px;
	}

	#form #block-world5-login ul{
		margin-top: 20px; 
	}
}

@media (max-width: 1009px){
	#form #block-world5-login ul{
		float: none;
		width: 100%;
		margin-left: 0;
	}

	#form #block-world5-login .create-account-link{
		width: 100%;
	}

	#form #block-world5-login .request-password-link{
		width: 100%;
	}
}

@media (max-width: 809px){
	#form .form-wrapper{
		float: none;
	}

}

@media only screen and (min-width: 992px) {
	#form #block-world5-login .request-password-link{
			position: absolute;
			left: 48%;
		}
} 

@media (max-width:1000px) {
	#top-book-container {
		display: block;
		text-align: center;
	}

	#buy-button, 
	#download-free-book{
		margin:15px 15px ;
	}
}

@media only screen and (min-width: 1200px) {
	#form #block-world5-login .request-password-link{
		position: absolute;
		left: 48%;
	}
}
